libzypp 17.38.15

boost::logic Namespace Reference

## Functions
std::ostream & | operator<< (std::ostream &s, const tribool &obj)
| relates: TriBool stream output
bool | sameTriboolState (tribool lhs, tribool rhs)
| relates: TriBool whether 2 tribool have the same state (this is NOT ==)

## Function Documentation

## ◆ operator<<()

std::ostream & boost::logic::operator<< | ( | std::ostream & | s,
|  | const tribool & | obj )
| inline

relates: TriBool stream output

Definition at line 70 of file TriBool.h.

## ◆ sameTriboolState()

bool boost::logic::sameTriboolState | ( | tribool | lhs,
|  | tribool | rhs )
| inline

relates: TriBool whether 2 tribool have the same state (this is NOT ==)

Definition at line 74 of file TriBool.h.